#include "below_min_balance_msg_a.h"

// Author: Steve Talbot

below_min_balance_msg_a:: below_min_balance_msg_a()
{
}

below_min_balance_msg_a:: ~below_min_balance_msg_a()
{
}

//bool below_min_balance_msg_a:: below_min_balance_msg( Data* data_ ){ cout << "below_min_balance_msg_a:: below_min_balance_msg() .. " << endl << endl; }